components:
  schemas:

    CreateTopic:
      type: object
      required:
        - name
        - description
        - discipline_id
      properties:
        name:
          type: string
          description: Topic name
          example: Trigonometry
        description:
          type: string
          description: Topic description
          example: Calculations focused on plane triangles
        discipline_id:
          type: string
          description: Category ID
          example: 611f65h7-4d5a-7c53-b93f-9a5aefc1b654